PHP Version:
Complexity:
Subject: Make Mvc\Controller\Exception extend Mvc\Exception
Description

The exception subclasses FLOW3\Exception directly.

Associated revisions
Revision 2c27eb19 - 2012-11-08 12:29 - Karsten Dambekalns

[TASK] Make Mvc\Controller\Exception extend Mvc\Exception

Formerly the exception subclassed FLOW3\Exception directly.

Change-Id: Ibae6e0f4980d94e1f4fa5c169f5ca225b52d539f
Resolves: #42785
Releases: 1.1, 1.2

Revision 952b0275 - 2012-12-10 22:11 - Karsten Dambekalns

[TASK] Make Mvc\Controller\Exception extend Mvc\Exception

Formerly the exception subclassed FLOW3\Exception directly.

Change-Id: Ibae6e0f4980d94e1f4fa5c169f5ca225b52d539f
Resolves: #42785
Releases: 1.1, 1.2

History
#1 - 2012-11-08 12:33 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14576

#2 - 2012-11-08 13:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:2c27eb19fc8c6ba777c2a542bebebc3c6fffa8c7.

#3 - 2012-12-10 22:11 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at https://review.typo3.org/17081

#4 - 2012-12-11 10:27 - Karsten Dambekalns
- Status changed from Under Review to Resolved
https://review.typo3.org/17081

